Print this page

ShellShock Vulnerability (CVE-2014-6271, CVE-2014-6277, CVE-2014-6278, CVE-2014-7169, CVE-2014-7187, CVE-2014-7186) impact on Salesforce.com.

Knowledge Article Number 000205425
Description
Resolution
  • At salesforce.com, trust is our #1 value and and the protection of our customers' data is of utmost importance to us.
  • Based on our evaluation, we have determined that Salesforce services are not vulnerable. We continue to monitor the issue and will take appropriate measures, as needed.
  • We appreciate your trust in us as we continue to make your success our top priority.
Vulnerabilities that have been covered in our evaluation:
  • CVE-2014-6271
  • CVE-2014-6277
  • CVE-2014-6278
  • CVE-2014-7169
  • CVE-2014-7186
  • CVE-2014-7187.




promote demote